.profile {
    width: 100%;
    max-width: 1190px;
    margin: 70px auto 0;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-between;

    .lf {
        width: 100%;
        max-width: 670px;

        .profile-nav {
            margin-bottom: 35px;
            width: 100%;
            padding-bottom: 4px;
            border-bottom: 3px solid #bebebe;

            a {
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 19px;
                color: #000000;
                position: relative;
                text-decoration: none;
                margin-right: 32px;

                &:last-child {
                    margin-right: 0;
                }

                &.active {
                    &:before {
                        position: absolute;
                        left: 0;
                        bottom: -6px;
                        width: 100%;
                        height: 3px;
                        content: '';
                        background: #000000;
                    }
                }
            }
        }

        .navs {
            background: #F2F2F2;
            border-radius: 10px;
        }

        .nav-tabs {
            border-bottom: none;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            list-style: none;
            background: #D9D9D9;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;

            .nav-item {
                &.one {
                    .nav-link {
                        padding-left: 22px;
                        padding-right: 15px;
                        min-width: 260px;
                        text-align: center;

                        span {
                            width: 100%;
                            text-align: center;
                        }
                    }
                }

                &.two {
                    width: 100%;

                    .nav-link {
                        // box-shadow: 4px -4px 7px -4px rgba(0, 0, 0, 0.1450980392);
                        width: 100%;
                        padding-left: 50px;
                    }
                }
            }

            .nav-link {
                padding-top: 10px;
                // border: 1px solid transparent;
                // box-shadow: -4px -4px 7 px -4px #00000025;
                border-radius: 0;
                background-color: #D9D9D9;
                color: #000;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                border-top-left-radius: 10px;
                border-top-right-radius: 10px;
                text-decoration: none;

                span {
                    padding-bottom: 6px;
                    // border-bottom: 3px solid #bebebe;
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    color: #000000;
                    margin-bottom: 5px;
                }

                &.active {
                    background-color: #F2F2F2;
                    // span {
                    //     border-bottom: 3px solid #000000;
                    // }
                }
            }
        }

        .tab-content {
            border-top: none;
            padding: 10px 10px 63px;
            border-radius: 0 0 5px 5px;
            // box-shadow: 0 -7px 7px 1px rgba(0, 0, 0, 0.25);
            .tab-pane {
                display: none;

                &.active {
                    display: block;
                }
            }

            .no-booking {
                padding-top: 20px;
                margin-left: 30px;
                display: block;
            }
        }

        .booking-item {
            width: 100%;
            padding: 24px 20px;
            background: rgba(52, 77, 95, 0.18000000715255737);
            border-radius: 10px;
            box-shadow: 4px 4px 10.699999809265137px rgba(0, 0, 0, 0.25);
            margin-bottom: 25px;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            justify-content: space-between;

            &:last-child {
                margin-bottom: 0;
            }

            .item-lf {
                .date {
                    font-family: Roboto;
                    font-weight: 500;
                    font-size: 20px;
                    line-height: 23px;
                    color: #000000;
                    display: block;
                    margin-bottom: 10px;
                }

                .type {
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    color: #343434;
                }
            }

            .item-rt {
                .booking-cancel {
                    background: #334c5e;
                    border-radius: 5px;
                    display: -webkit-flex;
                    display: -ms-flex;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 5px 45px;
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 16px;
                    line-height: 19px;
                    color: #ffffff;
                    cursor: pointer;
                }
            }
        }

        .personal-form {
            .row {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: space-between;
                width: 100%;
                max-width: 441px;
                margin-bottom: 20px;

                &:last-child {
                    margin-bottom: 0;
                }

                label {
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 20px;
                    line-height: 23px;
                    color: #000000;
                }

                input {
                    outline: none;
                    border: 1px solid #000000;
                    border-radius: 5px;
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 20px;
                    line-height: 24px;
                    color: rgba(0, 0, 0, 0.5);
                    width: 241px;
                    height: 36px;
                    padding-left: 10px;
                }
            }

            .submit {
                width: 100%;
                max-width: 200px;
                height: 47px;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                background: #334c5e;
                border-radius: 5px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 28px;
                color: #ffffff;
                cursor: pointer;
                margin-top: 55px;
                border: none;
                outline: none;
            }
        }
    }

    .rt {
        width: 100%;
        max-width: 470px;

        .personal-block {
            background: rgba(52, 77, 95, 0.05000000074505806);
            border-radius: 5px;
            box-shadow: 2px 4px 5.5px rgba(0, 0, 0, 0.25);
            padding: 30px;

            .avatar-block {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                margin-bottom: 23px;

                img {
                    object-fit: cover;
                    width: 100px;
                    height: 100px;
                    border-radius: 5px;
                    margin-right: 20px;
                }

                .personal-name {
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 24px;
                    line-height: 28px;
                    color: #000000;
                }
            }

            .logout {
                font-family: Roboto;
                font-weight: 400;
                font-size: 20px;
                line-height: 23px;
                color: #848484;
                border: none;
                background: none;
                outline: none;
                cursor: pointer;
            }
        }
    }
}